# Generated by Django 4.2.4 on 2023-08-18 16:49

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("thankful_app", "0002_thought_thought"),
    ]

    operations = [
        migrations.AddField(
            model_name="thought",
            name="created_on",
            field=models.DateTimeField(
                blank=True, null=True, verbose_name="Date for your Thought"
            ),
        ),
        migrations.AddField(
            model_name="thought",
            name="title",
            field=models.CharField(default="", max_length=200),
        ),
    ]
